SDL_WM_IconifyWindow(3)

NAME
SDL_WM_IconifyWindow - Iconify/Minimise the window

SYNOPSIS

#include "SDL.h"

int SDL_WM_IconifyWindow(void);

DESCRIPTION

If the application is running in a window managed environment SDL attempts to iconify/minimise it. If SDL_WM_IconifyWindow is successful, the application will receive a SDL_APPACTIVE loss event.

RETURN VALUE

Returns non-zero on success or 0 if iconification is not support or was refused by the window manager.